Subject: Draft IAB conflict of interest policy

From: IAB Chair <[email-masked]>
Date: Wed, 8 Jan 2020 15:14:57 -0800

Dear Colleagues,

The IAB is considering adoption of the conflict of interest policy 
below.  If you have comments on this draft policy, please send them 
[email-masked] <mailto:[email-masked]>.

best regards,

Ted Hardie
for the IAB

      INTERNET ARCHITECTURE BOARD CONFLICT OF INTEREST POLICY

This policy covers the nomcom-selected Internet Architecture Board (IAB) 
members and ex-officio members (collectively, “Covered Individuals”). 
This policy has no impact on any other participants in IAB activities, 
for instance liaisons to and from the IAB or IAB program members.

In carrying out their IAB role, Covered Individuals must act in the best 
interest of the Internet community. Occasionally this duty may be—or may 
appear to be—incompatible or in conflict with a Covered Individual’s 
personal interests (including interests of their family members), or the 
interests of an organization of which the Covered Individual is an 
employee, director, owner, or otherwise has business or financial 
interest. If a Covered Individual has a conflict of interest for 
whatever reason, that individual must avoid participating in the work of 
the IAB that touches on the related matter.

The IAB does not directly deal with matters relating to contracts or 
finance. The IAB does, however, have a role in personnel decisions, and 
its decisions and outputs have a potential to indirectly affect 
contracts within the IETF system. IAB's technical decisions and outputs 
have also a potential to impact both work elsewhere in the IETF and 
businesses that employ or develop Internet technology.

Covered Individuals shall not use the IAB’s resources or decisions as a 
means for personal or third-party gain.

      Disclosure of Actual or Potential Conflicts

The IAB requires that all Covered Individuals disclose their main 
employment, sponsorship, consulting customer, or other sources of income 
when joining the IAB or whenever there are updates.

In addition, when a topic is discussed at the IAB, the Covered 
Individuals are required to promptly disclose if that topic constitutes 
a perceived or potential conflict of interest. Once disclosed, Covered 
Individuals may recuse from participation in discussions or decisions at 
their discretion.

The specific conflicts that may cause a perceived or potential conflict 
of interest are matters for individual and IAB judgment, but generally 
come in the following forms:

  *

    A personnel decision relates to the Covered Individual, a colleague
    that the Covered Individual's works closely with, or a family
    member. For the purposes of this policy, a "person working closely
    with" is someone working in the same team or project, or a direct
    manager or employee of the Covered Individual. And "family" means a
    spouse, domestic partner, child, sibling, parent, stepchild,
    stepparent, and mother-, father-, son-, daughter-, brother-, or
    sister-in-law, and any other person living in the same household,
    except tenants and household employees.

  *

    A decision or output from the IAB impacts a contract that the IETF
    enters into with a party, and that party relates to the Covered
    Individual, a colleague that the Covered Individual's works closely
    with, or a family member.

  *

    Activity on the IAB involves discussion and decisions regarding
    technical matters, mainly related to IETF activities. As an activity
    adjacent to a standardization process, it is often the case that
    Covered Individuals will have some (frequently non-financial) stake
    in the outcome of discussions or decisions that relate to technical
    matters. This policy does not require that Covered Individuals
    disclose such conflicts of interest as they relate to technical
    matters. However, Covered Individuals need to exercise their
    judgment and, in extraordinary cases be willing to disclose
    potential or perceived conflicts of interest even as they relate to
    technical matters. For example, if a Covered Individual's sponsor
    were in the process of entering a new market where there is an
    ongoing IAB discussion, then disclosure, or even recusal, might be
    appropriate, even if difficult.

      Disclosure Transparency

A person's recusal to participate in the discussion of a topic is always 
noted in the public IAB minutes. In addition, the IAB will maintain a 
repository of all general disclosures of employment and other 
sponsorship. It is expected that much of this repository is public, but 
there can be situations where some disclosures (such as customers of 
consultants) are private.

  <https://github.com/jariarkko/alternate-iab-coi-policy/blob/master/coi-policy.md#status>

---

From: Stewart Bryant <[email-masked]>
Date: Thu, 9 Jan 2020 13:14:37 +0000

> On 8 Jan 2020, at 23:14, IAB Chair <[email-masked]> wrote:
> 
> The IAB requires that all Covered Individuals disclose their main employment, sponsorship, consulting customer, or other sources of income when joining the IAB or whenever there are updates.
> 
> 

Is this to be a public or a private register of interests?

Best regards

Stewart

---

From: John C Klensin <[email-masked]>
Date: Thu, 09 Jan 2020 09:28:44 -0500

--On Thursday, January 9, 2020 13:14 +0000 Stewart Bryant
<[email-masked]> wrote:
 
>> The IAB requires that all Covered Individuals disclose their
>> main employment, sponsorship, consulting customer, or other
>> sources of income when joining the IAB or whenever there are
>> updates.

> Is this to be a public or a private register of interests?

Stewart's question is important for what may be an additional
reason.  There is a fairly long history of IAB members who often
show up as "independent" but who are full-time consultants with
multiple clients (as distinct from those who serve in
consulting, rather than employee, roles but with one principal
client).  They may have, in the words of the draft, no "main
employment, sponsorship, consulting customer, ...".  In those
situations, it isn't terribly unusual for consulting agreements
to contain requirements that the relationship not be disclosed
by either party without mutual consent.  I've had little trouble
getting consent when there is a substantive reason that doesn't
threaten the reasons for the confidentiality provision and there
are provisions to keep the information from becoming generally
known, but completely public disclosures would probably not fly.

I'd assume that someone working for, or a principal of, a
stealth startup might face similar constraints.

While I applaud the IAB's coming to grips with this issue, let's
be sure we don't do anything that limits the diversity or range
of skills and perspectives of people who can serve on  the IAB
as an accidental side-effect of a well-intentioned policy.

   john

---

From: Eric Rescorla <[email-masked]>
Date: Thu, 9 Jan 2020 06:43:47 -0800

> as an accidental side-effect of a well-intentioned policy.

This seems like an important point. In addition, it's not clear to me as
I read this text how I am supposed to read "main.... or other sources
of income". Surely the intention is not that people disclose all other
sources of income.

-Ekr

>    john
>
>
> _______________________________________________
> Architecture-discuss mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/architecture-discuss
>

---

From: Stewart Bryant <[email-masked]>
Date: Thu, 9 Jan 2020 14:48:09 +0000

> On 9 Jan 2020, at 14:28, John C Klensin <[email-masked]> wrote:
> 
> 
> 
>   John

John

I think that this is a dilemma we need to explore in more depth.

Is taking money from a secret client consistent with holding high office in an open standards organisation? I for one have always found that difficult to accept as reasonable.

Say it is, we all agree on the potential for abuse.

Say it is not, then as you say the candidate pool is reduced.

A compromise might be to require confidential disclosure to some trusted party that monitors recusal, but the even that is potentially subject to abuse through soft power.

I suspect that the  only way to ensure that we have a fully trustworthy system is to require openness and accept that the candidate pool is reduced.

- Stewart

---

From: Alvaro Retana <[email-masked]>
Date: Thu, 9 Jan 2020 06:54:50 -0800

On January 8, 2020 at 6:15:13 PM, IAB Chair wrote:

Hi!

> members and ex-officio members (collectively, “Covered Individuals”). This
> policy has no impact on any other participants in IAB activities, for
> instance liaisons to and from the IAB or IAB program members.

I have two questions:

(1) Why are the liaison members of the IAB not included as Covered
Individuals?  rfc2850 treats both ex-officio and liaison members in
about the same way -- the only distinction that I could see is that
"an ex-officio position may be held by a full member" (§1.2).  Given
that all the other expectations for both are the same, I would like to
understand why the liaison members are not included in the policy if
they can participate in the IAB discussions.

(2) Liaison managers (to other organizations) represent the interests
of the IETF, should they be subject to a similar COI policy?  Maybe it
is not appropriate to include them in this specific policy, but I
didn't find anything in rfc4052 related to this point.

Thanks!

Alvaro.

---

From: Joe Touch <[email-masked]>
Date: Thu, 9 Jan 2020 07:11:14 -0800

Hi, all,

Numerous issues typically mentioned in COI policies are missing here:

1) compensation may be pending or in the immediate future

2) Compensation need not be financial (e.g., authorship, appointment to perceived prestigious non-paying positions, quid-pro-quo, etc.)

3) Conflicts go beyond direct collaborations (i.e., the employers whole organization)

4) The policy should indicate a time frame 

Some examples from other COI policies include:

	- no current student/teacher relationship
	- no PhD graduate / PhD primary advisor *forever*
	- no current or recent proposal or paper co-author (whether granted or not) for 4 years
	- not in any way associated with a current employer *and its subsidiaries*
	- agree to not accept compensation (financial or not) for at least 1 year *after* participation

Joe

> On Jan 8, 2020, at 3:14 PM, IAB Chair <[email-masked]> wrote:
> 
> Dear Colleagues,
> 
> The IAB is considering adoption of the conflict of interest policy below.  If you have comments on this draft policy, please send them to [email-masked] <mailto:[email-masked]>.
> 
> best regards,
> 
> Ted Hardie
> for the IAB
> 
> 
> 
> This policy covers the nomcom-selected Internet Architecture Board (IAB) members and ex-officio members (collectively, “Covered Individuals”). This policy has no impact on any other participants in IAB activities, for instance liaisons to and from the IAB or IAB program members.
> 
> In carrying out their IAB role, Covered Individuals must act in the best interest of the Internet community. Occasionally this duty may be—or may appear to be—incompatible or in conflict with a Covered Individual’s personal interests (including interests of their family members), or the interests of an organization of which the Covered Individual is an employee, director, owner, or otherwise has business or financial interest. If a Covered Individual has a conflict of interest for whatever reason, that individual must avoid participating in the work of the IAB that touches on the related matter.
> 
> The IAB does not directly deal with matters relating to contracts or finance. The IAB does, however, have a role in personnel decisions, and its decisions and outputs have a potential to indirectly affect contracts within the IETF system. IAB's technical decisions and outputs have also a potential to impact both work elsewhere in the IETF and businesses that employ or develop Internet technology.
> 
> Covered Individuals shall not use the IAB’s resources or decisions as a means for personal or third-party gain.
> 
> In addition, when a topic is discussed at the IAB, the Covered Individuals are required to promptly disclose if that topic constitutes a perceived or potential conflict of interest. Once disclosed, Covered Individuals may recuse from participation in discussions or decisions at their discretion.
> 
> The specific conflicts that may cause a perceived or potential conflict of interest are matters for individual and IAB judgment, but generally come in the following forms:
> 
> A personnel decision relates to the Covered Individual, a colleague that the Covered Individual's works closely with, or a family member. For the purposes of this policy, a "person working closely with" is someone working in the same team or project, or a direct manager or employee of the Covered Individual. And "family" means a spouse, domestic partner, child, sibling, parent, stepchild, stepparent, and mother-, father-, son-, daughter-, brother-, or sister-in-law, and any other person living in the same household, except tenants and household employees.
> 
> A decision or output from the IAB impacts a contract that the IETF enters into with a party, and that party relates to the Covered Individual, a colleague that the Covered Individual's works closely with, or a family member.
> 
> Activity on the IAB involves discussion and decisions regarding technical matters, mainly related to IETF activities. As an activity adjacent to a standardization process, it is often the case that Covered Individuals will have some (frequently non-financial) stake in the outcome of discussions or decisions that relate to technical matters. This policy does not require that Covered Individuals disclose such conflicts of interest as they relate to technical matters. However, Covered Individuals need to exercise their judgment and, in extraordinary cases be willing to disclose potential or perceived conflicts of interest even as they relate to technical matters. For example, if a Covered Individual's sponsor were in the process of entering a new market where there is an ongoing IAB discussion, then disclosure, or even recusal, might be appropriate, even if difficult.
> 
> Disclosure Transparency
> 
> A person's recusal to participate in the discussion of a topic is always noted in the public IAB minutes. In addition, the IAB will maintain a repository of all general disclosures of employment and other sponsorship. It is expected that much of this repository is public, but there can be situations where some disclosures (such as customers of consultants) are private.
> 
>

---

From: Warren Kumari <[email-masked]>
Date: Thu, 9 Jan 2020 10:14:54 -0500

On Wed, Jan 8, 2020 at 6:15 PM IAB Chair <[email-masked]> wrote:
>
> Dear Colleagues,
>
> The IAB is considering adoption of the conflict of interest policy below.  If you have comments on this draft policy, please send them to [email-masked].
>
> best regards,
>
> Ted Hardie
> for the IAB
>
>

I'm a bit concerned by the specificity of these -- the fact that they
are explicitly enumerated implies that everything not listed so just
fine  - for example, my dear Grandma[0] is a leading ASP.NET
developer, and is forming a company - as grandparents are not
excluded, *clearly* I could, as an IAB member, recommend she gets the
contract for rewriting the DT in some shiny new asp based framework.
I'm guessing that this was copied from somewhere else, because I'm
assuming most IAB people won't run into the "household employees"
issue (which is sad, because my personal valet gives good legal
advice, and my butler ties a great Windsor knot, and is also an expert
on long term archival solutions for technical documents).

I *do* realize that this says "perceived or potential conflict of
interest", and so issues like my Grandma should be excluded, but
perhaps something more along the lines of Spencer's "Do the right
thing" tone would be better? Or a combination, with some specificity
but a mention of the list not being wholly inclusive/just a sample or
subset?

W

--
I don't think the execution is relevant when it was obviously a bad
idea in the first place.
This is like putting rabid weasels in your pants, and later expressing
regret at having chosen those particular rabid weasels and that pair
of pants.
   ---maf

---

From: Stephen Farrell <[email-masked]>
Date: Thu, 9 Jan 2020 16:13:21 +0000

Hiya,

FYI, this text is also in a github repo [1] so raising
issues there is also a possibility that may help us to
track things more easily, for folks who prefer to do
things that way.

Cheers,
S.

[1]
https://github.com/jariarkko/alternate-iab-coi-policy/blob/master/coi-policy.md

---

From: Richard Barnes <[email-masked]>
Date: Thu, 9 Jan 2020 11:57:33 -0500

I would propose the IAB not adopt this policy, or at least scope it way
down.

Much of the IAB's work is focused on technical issues, at a high enough
strategic level that the impacts to specific people or companies are highly
attenuated.  In those discussions, the IAB's work benefits from having
diverse opinions, including the opinions of those who have skin in the
game.  Trying to introduce some notion of CoI in this context would be
harmful -- because there's no hard conflict, it will inevitably be vague,
and thus primarily a tool for IAB members to try to silence one another or
a cause for IAB members to self-censor.

Where the IAB is directly involved in finance or personnel decisions, there
of course should be guards against self dealing.  That's where any CoI
policy for the IAB should stop.

--Richard

On Wed, Jan 8, 2020 at 6:16 PM IAB Chair <[email-masked]> wrote:

> Dear Colleagues,
>
> The IAB is considering adoption of the conflict of interest policy below.
> If you have comments on this draft policy, please send them to [email-masked]
> .
>
> best regards,
> Ted Hardie
> for the IAB
>
>
> employee, director, owner, or otherwise has business or financial interest.
> If a Covered Individual has a conflict of interest for whatever reason,
> that individual must avoid participating in the work of the IAB that
> touches on the related matter.
>
> finance. The IAB does, however, have a role in personnel decisions, and its
> decisions and outputs have a potential to indirectly affect contracts
> within the IETF system. IAB's technical decisions and outputs have also a
> potential to impact both work elsewhere in the IETF and businesses that
> employ or develop Internet technology.
>
> In addition, when a topic is discussed at the IAB, the Covered Individuals
> are required to promptly disclose if that topic constitutes a perceived or
> potential conflict of interest. Once disclosed, Covered Individuals may
> recuse from participation in discussions or decisions at their discretion.
>
> The specific conflicts that may cause a perceived or potential conflict of
> interest are matters for individual and IAB judgment, but generally come in
> the following forms:
>
>    -
>
>    that the Covered Individual's works closely with, or a family member. For
>    the purposes of this policy, a "person working closely with" is someone
>    working in the same team or project, or a direct manager or employee of the
>    Covered Individual. And "family" means a spouse, domestic partner, child,
>    sibling, parent, stepchild, stepparent, and mother-, father-, son-,
>    daughter-, brother-, or sister-in-law, and any other person living in the
>    same household, except tenants and household employees.
>    -
>
>    enters into with a party, and that party relates to the Covered Individual,
>    a colleague that the Covered Individual's works closely with, or a family
>    member.
>    -
>
>    adjacent to a standardization process, it is often the case that Covered
>    Individuals will have some (frequently non-financial) stake in the outcome
>    of discussions or decisions that relate to technical matters. This policy
>    does not require that Covered Individuals disclose such conflicts of
>    interest as they relate to technical matters. However, Covered Individuals
>    need to exercise their judgment and, in extraordinary cases be willing to
>    disclose potential or perceived conflicts of interest even as they relate
>    to technical matters. For example, if a Covered Individual's sponsor were
>    in the process of entering a new market where there is an ongoing IAB
>    discussion, then disclosure, or even recusal, might be appropriate, even if
>    difficult.
>
> Disclosure Transparency
>
> repository of all general disclosures of employment and other sponsorship.
> It is expected that much of this repository is public, but there can be
> situations where some disclosures (such as customers of consultants) are
> private.
>
>

---

From: Ben Campbell <[email-masked]>
Date: Thu, 9 Jan 2020 11:36:17 -0600

I also wondered why CoI on technical matters is any different for IAB members than for people participating in protocol design in working groups.

That concern is somewhat mitigated by the fact that the third bullet (discussing technical CoI) only requires the exercise of judgement. But I hope we expect IAB members to exercise judgement in all aspects of the role :-)

Ben.

> On Jan 9, 2020, at 10:57 AM, Richard Barnes <[email-masked]> wrote:
> 
> I would propose the IAB not adopt this policy, or at least scope it way down.
> 
> Much of the IAB's work is focused on technical issues, at a high enough strategic level that the impacts to specific people or companies are highly attenuated.  In those discussions, the IAB's work benefits from having diverse opinions, including the opinions of those who have skin in the game.  Trying to introduce some notion of CoI in this context would be harmful -- because there's no hard conflict, it will inevitably be vague, and thus primarily a tool for IAB members to try to silence one another or a cause for IAB members to self-censor.
> 
> Where the IAB is directly involved in finance or personnel decisions, there of course should be guards against self dealing.  That's where any CoI policy for the IAB should stop.
> 
> --Richard
> 
> On Wed, Jan 8, 2020 at 6:16 PM IAB Chair <[email-masked] <mailto:[email-masked]>> wrote:
> Dear Colleagues,
> 
>  <https://github.com/jariarkko/alternate-iab-coi-policy/blob/master/coi-policy..md#status>
>

---

From: "Salz, Rich" <[email-masked]>
Date: Thu, 9 Jan 2020 17:55:31 +0000

>    I suspect that the  only way to ensure that we have a fully trustworthy system is to require openness and accept that the candidate pool is reduced.
 
There may be other ways to achieve the goal, but I agree with transparency trumps all as the default.

---

From: "Salz, Rich" <[email-masked]>
Date: Thu, 9 Jan 2020 18:11:47 +0000

I assume this was reviewed by the appropriate/relevant legal counsel?

---

From: Joe Touch <[email-masked]>
Date: Thu, 9 Jan 2020 10:28:10 -0800

They and IESG members are in positions of decision. 

Others are not. 

Joe

> On Jan 9, 2020, at 9:37 AM, Ben Campbell <[email-masked]> wrote:
>

---

From: Eric Rescorla <[email-masked]>
Date: Thu, 9 Jan 2020 10:46:57 -0800

I concur with Richard here. The IETF is most successful when we get
input from people who are directly involved in the technologies that
we are standardizing, but of course that very often means that they
are working on those technologies for their employer. And indeed
one of the criteria we often use to ask whether someone is a good
fit for leadership is whether they have this kind of non-standards
"day job" expertise.

Treating this as the same kind of fianancial or personnel CoI that we
properly should discourage seems backwards.

-Ekr

On Thu, Jan 9, 2020 at 8:58 AM Richard Barnes <[email-masked]> wrote:

> Where the IAB is directly involved in finance or personnel decisions,
> there of course should be guards against self dealing.  That's where any
> CoI policy for the IAB should stop.
>
> --Richard
>
>> below.  If you have comments on this draft policy, please send them to
>> [email-masked].
>>
>> best regards,
>> Ted Hardie
>> for the IAB
>>
>>
>> Individuals are required to promptly disclose if that topic constitutes a
>> perceived or potential conflict of interest. Once disclosed, Covered
>> of interest are matters for individual and IAB judgment, but generally come
>> in the following forms:
>>
>>    -
>>

---

From: Ben Campbell <[email-masked]>
Date: Thu, 9 Jan 2020 12:47:40 -0600

I agree with that for the IESG, but the IAB is not usually in a position to approve or block specific technical decisions. Yes, it sets architectural direction, but see Richard’s comment down-thread.

Ben.

> On Jan 9, 2020, at 12:28 PM, Joe Touch <[email-masked]> wrote:
> 
>>> On Jan 9, 2020, at 10:57 AM, Richard Barnes <[email-masked] <mailto:[email-masked]>> wrote:
>>>

---

From: "Livingood, Jason" <[email-masked]>
Date: Thu, 9 Jan 2020 19:49:17 +0000

> A compromise might be to require confidential disclosure to some trusted party that monitors recusal, but the even that is potentially subject to abuse through soft power.

[JL] The approach the IETF LLC took was to have disclosure to the board and then the board decides whether any info should be redacted before publishing (if the discloser has asked for it). In the IAB example, the parallel would be confidential disclosure to the IAB itself (rather than to a 3rd party).

---

From: "Livingood, Jason" <[email-masked]>
Date: Thu, 9 Jan 2020 19:53:26 +0000

From: ietf <[email-masked]> on behalf of Joe Touch <[email-masked]>

> 4) The policy should indicate a time frame

[JL] The way the IETF LLC solved these issues was to say that the disclosures should be annual at a minimum & should be updated as someone's situation changes. So an IAB member in this example might file a CoI form in January but then they change organizations in June, so post an updated one at that time.

---

From: Ben Campbell <[email-masked]>
Date: Thu, 9 Jan 2020 14:20:50 -0600

> On Jan 9, 2020, at 2:07 PM, Livingood, Jason <[email-masked]> wrote:
> 
> From: ietf <[email-masked]> on behalf of Ben Campbell <[email-masked]>
> [JL] Perhaps we are thinking too narrowly about what the IAB does? Here are some areas for potential conflict that are unrelated to architectural direction:
> 1 - Confirming the IETF Chair and Area Directors
> 2 - Standards appeals
> 3 - RFC Series
> 4 - Liaison roles
> 5 - Advice to ISOC

I think a good part of those categories are covered by the sections on personnel and contract CoIs. I agree with those sections in principle.

> 
> [JL] Even in architectural oversight, what if there was a strong push for a particular approach against a particular protocol or codec and someone on the IAB had an undisclosed financial stake in a patent pool that would directly benefit from a certain decision? Or if they "worked" for a university but were 100% funded by a grant from a government that was underwriting their time specifically to work against a specific upgrade to encryption? Or whatever other cases you might imagine.

I think the IPR pool example is already covered by the IETF IPR policies. I assume those will continue to apply. (And I suppose a reminder of them in any such CoI policy would not be a bad thing.)

In the govt grant example: Is the issue not also true for someone pushing similar views in, say, the TLS wg? It seems to me that an effort to undermine a specific upgrade would be done more effectively at the wg level than in the IAB.

That all being said, I’m almost okay with the proposed text that effectively says “IAB members should use their judgement to decide if they have a problem”, but that doesn’t seem to need to be said in a written policy (unless it’s purpose is to explain why we don’t say more.)

> 
> [JL] So IMO it seems like some CoI policy for the IAB is better than no CoI policy.
> 

I am not arguing for no policy. I agree in principle with the other two bullets.

Ben.

---

From: "Scott O. Bradner" <[email-masked]>
Date: Thu, 9 Jan 2020 16:00:38 -0500

> On Jan 9, 2020, at 3:20 PM, Ben Campbell <[email-masked]> wrote:
> 
<snip> 

> I think the IPR pool example is already covered by the IETF IPR policies. I assume those will continue to apply. (And I suppose a reminder of them in any such CoI policy would not be a bad thing.)

a big question in the BOFs developing what is now RFC 8179 was ‘who is a Participant” and one sub issue in that
topic involved participation by means of role - see RFC 8179 Section 1.m - consensus in the BOF & mailing list
was that WG Chairs & ADs were participants in a working group even if they never posted to the mailing list
or spoke in a meeting because of their role - the result being that they were required to disclose any IPR they
knew about that related to the WG work items

there was no discussion participating by role for IAB members so having something in an IAB CoI policy that 
says, one way or the other, what IPR disclosure obligations arise from the role of an IAB member - it might be as 
simple as saying “IAB members are treated as normal IETF participants when it comes to their IPR disclosure 
obligations under BCP 79.” or saying “IAB members are categorized as participants in all IETF working groups 
when it comes to their IPR disclosure obligations under BCP 79”

but I suggest saying something so as to not leave the question open for review by plaintiffs lawyers in the future.

Scott

---

From: "Livingood, Jason" <[email-masked]>
Date: Thu, 9 Jan 2020 20:07:31 +0000

---

From: Joe Touch <[email-masked]>
Date: Thu, 09 Jan 2020 14:40:18 -0800

> fit for leadership is whether they have this kind of non-standards 

That, IMO, is why we encourage their participation in WG discussions and
on lists. 

But it is dangerous to have those parties directly involved in decision
making. The actual and potential COI (esp. perceived potential COI)
undermine the decisions made - even when those decisions are otherwise
reasonable. 

I.e., think of this as protecting the value of IAB decisions (and, as
Ben noted, there are many, esp. during appeals, that are of a
substantive nature that COI benefits). 

Joe

---

From: Bernard Aboba <[email-masked]>
Date: Thu, 9 Jan 2020 14:59:08 -0800

Agree with Richard here.  Much of the IAB work is technical in nature.  The
IAB should therefore not need a conflict-of-interest policy as heavy weight
as that required to assume a senior role within government, a legislature
or a governmental advisory committee.

Having served on a governmental advisory committee covered by FACA, it
would appear to me that the proposed IAB COI policy is potentially more
stringent.  As an example, under FACA I was not required to provide a
complete financial disclosure.  The guidance was that a disclosure need
only be made in the event of a potential conflict, should one arise.

---

From: Eric Rescorla <[email-masked]>
Date: Thu, 9 Jan 2020 15:59:01 -0800

On Thu, Jan 9, 2020 at 2:40 PM Joe Touch <[email-masked]> wrote:

> I.e., think of this as protecting the value of IAB decisions (and, as Ben
> noted, there are many, esp. during appeals, that are of a substantive
> nature that COI benefits).
>

And yet we routinely allow have WG chairs and ADs who are deeply involved
(and whose employers are deeply involved) in the technologies that are
being standardized.

-Ekr

---

From: Joe Touch <[email-masked]>
Date: Thu, 9 Jan 2020 17:33:02 -0800

Yes.  And it at times has been an issue.

Joe

> On Jan 9, 2020, at 3:59 PM, Eric Rescorla <[email-masked]> wrote:
> 
> 
> 
> 
>> That, IMO, is why we encourage their participation in WG discussions and on lists.
>>  
>> But it is dangerous to have those parties directly involved in decision making. The actual and potential COI (esp. perceived potential COI) undermine the decisions made - even when those decisions are otherwise reasonable.
>>  
>> I.e., think of this as protecting the value of IAB decisions (and, as Ben noted, there are many, esp. during appeals, that are of a substantive nature that COI benefits).
> 
> And yet we routinely allow have WG chairs and ADs who are deeply involved (and whose employers are deeply involved) in the technologies that are being standardized.
> 
> -Ekr
> 
>>  
>> Joe
>>

---

From: "Marc Blanchet" <[email-masked]>
Date: Thu, 09 Jan 2020 20:40:35 -0500

> (and whose employers are deeply involved) in the technologies that are

pretty relevant point, and very common.

Marc.

---

From: "Eliot Lear (elear)" <[email-masked]>
Date: Fri, 10 Jan 2020 07:03:44 +0000

I agree with Richard, Bernard, and EKR.  Where individuals on the IESG have great power, this generally cannot be said about IAB members,  who largely make decisions on rough consensus.   The appropriate safeguard against COI in the IAB is to have a diverse IAB, and the NOMCOM and the ISOC BoT should see to it that this is the case anyway, so as to help the community be prepared for The Next (unforeseen) Problem.

Eliot

On 9 Jan 2020, at 23:59, Bernard Aboba <[email-masked]<mailto:[email-masked]>> wrote:

Agree with Richard here.  Much of the IAB work is technical in nature.  The IAB should therefore not need a conflict-of-interest policy as heavy weight as that required to assume a senior role within government, a legislature or a governmental advisory committee.

Having served on a governmental advisory committee covered by FACA, it would appear to me that the proposed IAB COI policy is potentially more stringent.  As an example, under FACA I was not required to provide a complete financial disclosure.  The guidance was that a disclosure need only be made in the event of a potential conflict, should one arise.

On Thu, Jan 9, 2020 at 8:58 AM Richard Barnes <[email-masked]<mailto:[email-masked]>> wrote:
I would propose the IAB not adopt this policy, or at least scope it way down.

--Richard

On Wed, Jan 8, 2020 at 6:16 PM IAB Chair <[email-masked]<mailto:[email-masked]>> wrote:

Dear Colleagues,

The IAB is considering adoption of the conflict of interest policy below.  If you have comments on this draft policy, please send them to [email-masked]<mailto:[email-masked]>.

best regards,

Ted Hardie
for the IAB

  *   A personnel decision relates to the Covered Individual, a colleague that the Covered Individual's works closely with, or a family member. For the purposes of this policy, a "person working closely with" is someone working in the same team or project, or a direct manager or employee of the Covered Individual. And "family" means a spouse, domestic partner, child, sibling, parent, stepchild, stepparent, and mother-, father-, son-, daughter-, brother-, or sister-in-law, and any other person living in the same household, except tenants and household employees.

  *   A decision or output from the IAB impacts a contract that the IETF enters into with a party, and that party relates to the Covered Individual, a colleague that the Covered Individual's works closely with, or a family member.

  *   Activity on the IAB involves discussion and decisions regarding technical matters, mainly related to IETF activities. As an activity adjacent to a standardization process, it is often the case that Covered Individuals will have some (frequently non-financial) stake in the outcome of discussions or decisions that relate to technical matters. This policy does not require that Covered Individuals disclose such conflicts of interest as they relate to technical matters. However, Covered Individuals need to exercise their judgment and, in extraordinary cases be willing to disclose potential or perceived conflicts of interest even as they relate to technical matters. For example, if a Covered Individual's sponsor were in the process of entering a new market where there is an ongoing IAB discussion, then disclosure, or even recusal, might be appropriate, even if difficult.

Disclosure Transparency

_______________________________________________
Architecture-discuss mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/architecture-discuss
_______________________________________________
Architecture-discuss mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/architecture-discuss

---

From: "Pete Resnick" <[email-masked]>
Date: Fri, 10 Jan 2020 12:42:02 -0600

On 9 Jan 2020, at 17:59, Eric Rescorla wrote:

>> The IETF is most successful when we get
>> are working on those technologies for their employer.
>>
>> Ben

One important difference with chairs (and even ADs) is that their 
technical/standardization decisions can be appealed, where potential 
conflicts of interest can presumably be removed from the equation. 
That's not true of the IAB. So while I agree with Richard that it's the  
mainly the personnel and finance decisions that need a CoI policy, it's 
probably also useful to have it apply in those relatively few 
discussions of the IAB that result in an actual *decision* (handling 
appeals, perhaps some odd liaison activities). So it's really the third 
bullet in the proposal that needs to be reduced.

That said, for all of this I think transparency is the most important 
bit, not the recusal. So long as everyone is open about their possible 
biases, the others in the discussion can take those into account and 
adjust. The NomCom processes can be used for people who do not 
appropriately disclose. And on that note: It's not just recusal that 
should be minuted; if someone discloses a perceived or potential CoI, 
whether or not they recuse, that should be noted (appropriately redacted 
if necessary).

pr
-- 
Pete Resnick https://www.episteme.net/
All connections to the world are tenuous at best

---

From: Stewart Bryant <[email-masked]>
Date: Sat, 11 Jan 2020 08:56:23 +0000

.. and that is why we run two-in-a-box in most roles so that the conflicted person can step aside.

Stewart

> On 10 Jan 2020, at 01:33, Joe Touch <[email-masked]> wrote:
> 
>> On Thu, Jan 9, 2020 at 2:40 PM Joe Touch <[email-masked] <mailto:[email-masked]>> wrote:

---

From: Cullen Jennings <[email-masked]>
Date: Sun, 12 Jan 2020 10:37:31 -0700

> On Jan 8, 2020, at 4:14 PM, IAB Chair <[email-masked]> wrote:
> 

Say one of my sources of income involved dead fish and does not have any COI with work of IETF. I don’t think it is reasonable to expect disclosure of that. If at some point a COI did arise from this, then I think it would be reasonable to disclose at that time. This may just be a bit confusing on how to I should read  “main” and “other sources of incoming”

---

From: Bernard Aboba <[email-masked]>
Date: Sun, 12 Jan 2020 10:31:30 -0800

Under the US Federal Advisory Committee Act (FACA) there is no general requirement for financial disclosure, except where it is relevant to Committee business. So if we were talking about an Internet-related committee (e.g. not fish and wildlife) income from “fish processing” would not be relevant so would not need to be disclosed.

> On Jan 12, 2020, at 9:38 AM, Cullen Jennings <[email-masked]> wrote:
> 
> 
>

---

From: Brian E Carpenter <[email-masked]>
Date: Mon, 13 Jan 2020 08:20:17 +1300

On 13-Jan-20 06:37, Cullen Jennings wrote:
> 
> 
>> On Jan 8, 2020, at 4:14 PM, IAB Chair <[email-masked] <mailto:[email-masked]>> wrote:
>>

If the IAB signed contracts or employed people, that question might even be worth discussion. As it is, I think this whole discussion is massive overkill and possibly exposes IAB members to new risk. As long as IETF LLC, which actually executes contracts and pays staff, has an adequate COI policy, I think we are fine as we are.

BCP 39 makes it fairly clear that the IAB does not need a separate COI policy. This text was inserted on legal advice from Jorge Contreras, as the IETF's pro bono counsel at the time, who said it was intended to 'protect IAB members from personal liability for IAB decisions (particularly in view of the last paragraph, stating that they serve as "individuals")':

>    Members of the IAB shall serve as individuals, and not as
>    representatives of any company, agency, or other organization.
>    Members of the IAB shall owe no fiduciary duty of loyalty or care to
>    IAB, IETF, IRTF or IESG.

The last sentence in particular seems to make a formal COI policy unnecessary and possibly harmful. Wouldn't such a policy nullify that protection that IAB members have had since May 2000?

Can we see the legal advice that led to the current proposal?

Regards and IANAL,
     Brian

---

From: Christian Huitema <[email-masked]>
Date: Sun, 12 Jan 2020 10:28:25 -1000

> The last sentence in particular seems to make a formal COI policy unnecessary and possibly harmful. Wouldn't such a policy nullify that protection that IAB members have had since May 2000?

Brian, it is not obvious that this paragraph in RFC2850/BCP39 implies
that "a formal COI policy is unnecessary and possibly harmful". I
understand why you would say that, but it requires some level of reading
between the lines.

You are implicitly suggesting that the current attempt at writing a COI
policy for the IAB be scrapped. That may well be very good advice. After
all, we might say that what is expected from members of the IAB is
exactly the same as what is expected from participants in the IETF in
general. But, however well founded that advice may be, we will need some
more explanation.

> Can we see the legal advice that led to the current proposal?

Similarly, if the text in RFC 2850 comes from past debates in the IAB,
can you point us to the minutes of these debates?

-- Christian Huitema

---

From: Brian E Carpenter <[email-masked]>
Date: Mon, 13 Jan 2020 11:06:03 +1300

On 13-Jan-20 09:28, Christian Huitema wrote:
> Brian, it is not obvious that this paragraph in RFC2850/BCP39 implies that "a formal COI policy is unnecessary and possibly harmful". I understand why you would say that, but it requires some level of reading between the lines.
> 
> You are implicitly suggesting that the current attempt at writing a COI policy for the IAB be scrapped. That may well be very good advice. After all, we might say that what is expected from members of the IAB is exactly the same as what is expected from participants in the IETF in general. But, however well founded that advice may be, we will need some more explanation.

Exactly why I asked about legal advice. The *ethical* aspect is probably not contentious, and is indeed right there in the charter already.

> Similarly, if the text in RFC 2850 comes from past debates in the IAB, can you point us to the minutes of these debates?

I'm on travel, so I can't easily search the archives, but it would have been late 1999 or early 2000. I did quote verbatim Jorge's comment from my own email archive, and I doubt if any of us would have gone against his advice in those days.

   Brian

---

From: Guntur Wiseno Putra <[email-masked]>
Date: Mon, 13 Jan 2020 22:47:30 +0700

Dear architecture-discuss,

(I am reading on "Architecture in Cyberspace":)

Networks of Interests in Cyberspace, in Internet:

The conflict of interest policy above attempted by IAB means an attempt for
a resources management, that is about managing conflicts of interests in
such a way of defining tolerances if there are those conflicts happening
among "covered members" of an organizational bodies working on Internet
technologies...--an attempt that is exclusive to "covered members" of an
organizational body...

Yet, as what was mentioned above is about the ethic, architecture comes
with aesthetic considerations also: such appreciations for, with
considerations on laws and principles of, beauties realized in arts:
architecture in cyberscape is spatialized music. There are compositional
filters made up by the intentions of the architects and perceptual capacity
of the viewers. Together the aesthetic and the ethic set values, interests,
of the beholders, for a liquid architecture in cyberspace: it is about
places of welcomes and defences of "me"...(1)

(1) Novak, Marcos, "Liquid Architecture in Cyberspace"

https://www.evl.uic.edu/datsoupi/coding/readings/1991_Novak_Liquid.pdf

Regard,
Guntur Wiseno Putra

Pada Senin, 13 Januari 2020, Brian E Carpenter <[email-masked]>
menulis:

> >> BCP 39 makes it fairly clear that the IAB does not need a separate COI
> policy. This text was inserted on legal advice from Jorge Contreras, as the
> IETF's pro bono counsel at the time, who said it was intended to 'protect
> IAB members from personal liability for IAB decisions (particularly in view
> of the last paragraph, stating that they serve as "individuals")':
> >>
> >> The last sentence in particular seems to make a formal COI policy
> unnecessary and possibly harmful. Wouldn't such a policy nullify that
> protection that IAB members have had since May 2000?
> >
> all, we might say that what is expected from members of the IAB is exactly
> the same as what is expected from participants in the IETF in general. But,
> however well founded that advice may be, we will need some more explanation.
>
> Exactly why I asked about legal advice. The *ethical* aspect is probably
> not contentious, and is indeed right there in the charter already.
>
> >
> I'm on travel, so I can't easily search the archives, but it would have
> been late 1999 or early 2000. I did quote verbatim Jorge's comment from my
> own email archive, and I doubt if any of us would have gone against his
> advice in those days.
>
>    Brian
>
>

---

From: Michael StJohns <[email-masked]>
Date: Mon, 13 Jan 2020 14:23:27 -0500

Given that IAB is in the appeals chain for protocols standards and other 
items, and has in the past dabbled with personnel decisions, focusing 
simply on finance and/or personnel seems short sighted.

I'm wondering whether it may be time to add the COI disclosures of any 
I* candidate to the list of material that has to be provided to the 
Nomcom and to make questions about those disclosures fair game for the 
Nomcom in selecting a slate.

While I appreciate Brian's pointer to BCP 39, it's become clear to me at 
least that the aspirational goal of "we participate as individuals" is 
not universally adhered to by all candidates to the various leadership 
positions.  I can't read minds to know which are, or aren't going to 
behave with that goal in mind.  This leads me to believe that a scaled 
up COI process has become more necessary across the board.

With respect to the current proposal - it's probably close to good 
enough, with the exception that "Covered individuals ... or third party 
gain" probably needs the dual of this - you can't use your position for 
your own (you, family, company, employer,funder) gain, or to cause a 
loss to a competitor.   Also - You get the benefit of the doubt if 
you've publicly disclosed the conflict even if you take actions that 
might benefit them (working for X on a protocol that's near and dear to 
Xs bottom line but not taking place on the IESG voting for example).  If 
you take any actions related to a redacted disclosee you have to show 
affirmatively (maybe register a statement with the lawyers) that those 
actions are not anti-competative or you must recuse.

Just some thoughts  - Mike

On 1/9/2020 11:57 AM, Richard Barnes wrote:
> Much of the IAB's work is focused on technical issues, at a high 
> enough strategic level that the impacts to specific people or 
> companies are highly attenuated.  In those discussions, the IAB's work 
> benefits from having diverse opinions, including the opinions of those 
> who have skin in the game.  Trying to introduce some notion of CoI in 
> this context would be harmful -- because there's no hard conflict, it 
> will inevitably be vague, and thus primarily a tool for IAB members to 
> try to silence one another or a cause for IAB members to self-censor.
>
> there of course should be guards against self dealing.  That's where 
> any CoI policy for the IAB should stop.
>
> --Richard
>
>     below.  If you have comments on this draft policy, please send
>     them [email-masked] <mailto:[email-masked]>.
>
>     best regards,
>
>     Ted Hardie
>     for the IAB
>
>
>     This policy covers the nomcom-selected Internet Architecture Board
>     (IAB) members and ex-officio members (collectively, “Covered
>     Individuals”). This policy has no impact on any other participants
>     in IAB activities, for instance liaisons to and from the IAB or
>     IAB program members.
>
>     In carrying out their IAB role, Covered Individuals must act in
>     the best interest of the Internet community. Occasionally this
>     duty may be—or may appear to be—incompatible or in conflict with a
>     Covered Individual’s personal interests (including interests of
>     their family members), or the interests of an organization of
>     which the Covered Individual is an employee, director, owner, or
>     otherwise has business or financial interest. If a Covered
>     Individual has a conflict of interest for whatever reason, that
>     individual must avoid participating in the work of the IAB that
>     The IAB does not directly deal with matters relating to contracts
>     or finance. The IAB does, however, have a role in personnel
>     decisions, and its decisions and outputs have a potential to
>     indirectly affect contracts within the IETF system. IAB's
>     technical decisions and outputs have also a potential to impact
>     both work elsewhere in the IETF and businesses that employ or
>     develop Internet technology.
>
>     Covered Individuals shall not use the IAB’s resources or decisions
>     as a means for personal or third-party gain.
>
>
>     employment, sponsorship, consulting customer, or other sources of
>     income when joining the IAB or whenever there are updates.
>
>     Individuals are required to promptly disclose if that topic
>     constitutes a perceived or potential conflict of interest. Once
>     disclosed, Covered Individuals may recuse from participation in
>     discussions or decisions at their discretion.
>
>     The specific conflicts that may cause a perceived or potential
>     conflict of interest are matters for individual and IAB judgment,
>     but generally come in the following forms:
>
>      *
>
>         A personnel decision relates to the Covered Individual, a
>         colleague that the Covered Individual's works closely with, or
>         a family member. For the purposes of this policy, a "person
>         working closely with" is someone working in the same team or
>         project, or a direct manager or employee of the Covered
>         Individual. And "family" means a spouse, domestic partner,
>         child, sibling, parent, stepchild, stepparent, and mother-,
>         father-, son-, daughter-, brother-, or sister-in-law, and any
>         other person living in the same household, except tenants and
>         household employees.
>
>      *
>
>         A decision or output from the IAB impacts a contract that the
>         IETF enters into with a party, and that party relates to the
>         Covered Individual, a colleague that the Covered Individual's
>         works closely with, or a family member.
>
>      *
>
>         Activity on the IAB involves discussion and decisions
>         regarding technical matters, mainly related to IETF
>         activities. As an activity adjacent to a standardization
>         process, it is often the case that Covered Individuals will
>         have some (frequently non-financial) stake in the outcome of
>         discussions or decisions that relate to technical matters.
>         This policy does not require that Covered Individuals disclose
>         such conflicts of interest as they relate to technical
>         potential or perceived conflicts of interest even as they
>         relate to technical matters. For example, if a Covered
>         Individual's sponsor were in the process of entering a new
>         market where there is an ongoing IAB discussion, then
>         disclosure, or even recusal, might be appropriate, even if
>         difficult.
>
>
>           Disclosure Transparency
>
>     A person's recusal to participate in the discussion of a topic is
>     always noted in the public IAB minutes. In addition, the IAB will
>     maintain a repository of all general disclosures of employment and
>     other sponsorship. It is expected that much of this repository is
>     public, but there can be situations where some disclosures (such
>     as customers of consultants) are private.
>
>
>

---

From: "Joel M. Halpern" <[email-masked]>
Date: Mon, 13 Jan 2020 14:43:37 -0500

There seems to be an implication in Mike's description that I find 
troublesome.  It may well not be intended by Mike.  I apologize if I am 
over-reacting.

If we were to insist that WG chairs or ADs recuse themselves from taking 
positions on technology that matters to their employer, we would quickly 
find ourselves in a position where we could not get any work done. 
Whether vendors or operators, our leaders care about the technology we 
work on.  They (more accurately, we) work on the stuff daily, and work 
on the stuff at the IETF.  All of the routing ADs would probably have to 
recuse themselves from all of the routing work.  That sounds backwards.

Yes, We do ask that folks disclose their primary affiliation.  I believe 
we ask that for WG chairs, for ADs, and for IAB members.  That gives the 
community the information about the situation.  That is VERY different 
from asking folks not to participate in leadership decisions about work 
that may affect their employer.

Yours,
Joel

---

From: Michael StJohns <[email-masked]>
Date: Mon, 13 Jan 2020 15:13:21 -0500

On 1/13/2020 2:43 PM, Joel M. Halpern wrote:
> troublesome.  It may well not be intended by Mike.  I apologize if I 
> am over-reacting.
>
> If we were to insist that WG chairs or ADs recuse themselves from 
> taking positions on technology that matters to their employer, we 
> would quickly find ourselves in a position where we could not get any 
> work done. Whether vendors or operators, our leaders care about the 
> technology we work on.  They (more accurately, we) work on the stuff 
> daily, and work on the stuff at the IETF.  All of the routing ADs 
> would probably have to recuse themselves from all of the routing 
> work.  That sounds backwards.
>
> Yes, We do ask that folks disclose their primary affiliation.  I 
> believe we ask that for WG chairs, for ADs, and for IAB members. That 
> gives the community the information about the situation. That is VERY 
> different from asking folks not to participate in leadership decisions 
> about work that may affect their employer.
>
> Yours,
> Joel 

Hi Joel -

No apologies necessary  - happy to clarify as needed.

Here's what I thought I wrote (between the lines!):

1) If you've publicly disclosed a conflict, feel free to participate in 
the process of building a standard.   If the standard comes before you 
on the IESG (e.g. standards vote) or IAB (appeal), best to recuse.  I 
mostly don't have a problem with being an active advocate for something 
- but being in the selection process - especially if competing standards 
- is probably reaching over the line.   Mostly I see this behavior from 
the various ADs and IAB members already.

2) If you've disclosed the conflict, and aren't participating in a 
specific standards building process, if the standards comes before you, 
has competitive benefits for your employer (e.g. mainly contributed by 
your employer or co-employees or standardizes your employers 
implementation choices over others), consider whether recusal is 
necessary and whether you need to put your two cents worth in given a 
non-conflicted co-AD?   A "maybe recuse" tick box here is one or more of 
Author is an employee, Editor is an employee, WG chair is an employee.

3) If you done a redacted disclosure, avoid even participating in the 
process of building a standard as its impossible for the rest of us to 
understand that there may be more than just your best technical 
judgement at work.   Having your relationship popup publicly later on 
would tend to taint the standards process and could give a competitor 
some basis for various legal actions both against you and against the 
IETF leadership.

4) If you really must participate, paper the hell out of it and make 
sure you have your leadership peers are on board - e.g. they have to be 
able to read past the redactions and be of the opinion that its good 
technical judgement playing here.

As someone else mentioned - this is one of the reasons why most of the 
AD positions are two deep.

I don't think I'm asking for "folks not to participate in leadership 
decisions about work that may affect their employer", what I am 
suggesting is that when in the "decider" role, that the person takes a 
very close look at the optics, and avoids blatant conflicts of 
interest.   90% of the time these will be "don't care" decisions for 
both the employer and competitors.  It's that other 10% where we might 
end up in trouble.

Later, Mike

---

From: Rob Sayre <[email-masked]>
Date: Mon, 13 Jan 2020 15:38:37 -0800

> that may affect their employer.

That often gives "the community the information about the situation", but
not always.

The classic case is the "consulting firm" that only gets paid via defense
or other government contracts.

I'm not sure that's a solvable problem, but I do agree that's different
from a non-participation request.

thanks,
Rob

---

From: "Roni Even (A)" <[email-masked]>
Date: Tue, 14 Jan 2020 06:48:05 +0000

Hi,
After reading carefully this proposal and the discussion my personal view is that this proposal is very reasonable.
I expect from the  IAB members and also any person in leadership position in the IETF to behave based on these guidelines.
I see this proposal as guidelines , there are no penalties for not following these guidelines and  it is good. I expect that persons in leadership position will follows such COI policy even if it is not written.

Roni Even

From: ietf [mailto:[email-masked]] On Behalf Of IAB Chair
Sent: Thursday, January 09, 2020 1:15 AM
To: [email-masked]; [email-masked]; [email-masked]
Subject: Draft IAB conflict of interest policy

Dear Colleagues,

best regards,
Ted Hardie
for the IAB

·      A personnel decision relates to the Covered Individual, a colleague that the Covered Individual's works closely with, or a family member. For the purposes of this policy, a "person working closely with" is someone working in the same team or project, or a direct manager or employee of the Covered Individual. And "family" means a spouse, domestic partner, child, sibling, parent, stepchild, stepparent, and mother-, father-, son-, daughter-, brother-, or sister-in-law, and any other person living in the same household, except tenants and household employees.

·      A decision or output from the IAB impacts a contract that the IETF enters into with a party, and that party relates to the Covered Individual, a colleague that the Covered Individual's works closely with, or a family member.

·      Activity on the IAB involves discussion and decisions regarding technical matters, mainly related to IETF activities. As an activity adjacent to a standardization process, it is often the case that Covered Individuals will have some (frequently non-financial) stake in the outcome of discussions or decisions that relate to technical matters. This policy does not require that Covered Individuals disclose such conflicts of interest as they relate to technical matters. However, Covered Individuals need to exercise their judgment and, in extraordinary cases be willing to disclose potential or perceived conflicts of interest even as they relate to technical matters. For example, if a Covered Individual's sponsor were in the process of entering a new market where there is an ongoing IAB discussion, then disclosure, or even recusal, might be appropriate, even if difficult.

Disclosure Transparency

---

From: "Eliot Lear (elear)" <[email-masked]>
Date: Tue, 14 Jan 2020 08:49:44 +0000

Hi Mike,

I don't think I'm asking for "folks not to participate in leadership decisions about work that may affect their employer", what I am suggesting is that when in the "decider" role, that the person takes a very close look at the optics, and avoids blatant conflicts of interest.   90% of the time these will be "don't care" decisions for both the employer and competitors.  It's that other 10% where we might end up in trouble.

While I realize that people have an interest in erring on the “disclose” side, there are some potential risks in doing so when there really is no reason, even if not doing so would lend itself to the appearance of bad pool later: if each and every IAB decision involving personnel or standards in particular requires a disclosure statement simply because there is a corporate interest, people will become habituated to such disclosures, and ignore the ones that really matter.

With regard to recusals, they can hamstring the work of the IAB, particularly when it comes to confirming candidates.  As an employee of Cisco I had to decide whether to recuse the decision to confirm someone who worked at a competitor.  Cisco is so large that such a set is hard to define, and even if we used common notions, I saw no value in my recusal, and some harm to the institution would I have done so because it would have sent a message saying that the IAB as a whole could be trusted to evaluate in the face of such potential conflicts.

In another case, I myself recused on a decision regarding ISOC Board selection, I did so out of an abundance of caution because to avoid the appearance of a quid-pro-quo between me personally and someone on the NOMCOM that appointed me. But there are ten voting members of the NOMCOM and as many on the IAB to provide a pretty reasonable layer of protection, even had I not.  Arguably I erred in recusing in that instance.

I would much rather we assume that people are conflicted, that there is no fiduciary responsibility on the part of the IAB, liaisons, and IESG members to the IETF or the LLC, and that our organization defend against such potential conflicts through diversity of leadership.  The just-announced IAB seems to me to be pretty well balanced (or at least more balanced), not only in terms of corporate participation, but also in terms of points of view.  That to me addresses the IAB far better than any CoI policy ever could.

I feel a bit differently about the IESG and WG chairs because of the way those roles are constructed, but that ground has been well covered elsewhere in this thread.

Eliot

---

From: Toerless Eckert <[email-masked]>
Date: Wed, 15 Jan 2020 23:16:37 +0100

On Wed, Jan 08, 2020 at 03:14:57PM -0800, IAB Chair wrote:
[...]

> Covered Individuals shall not use the IAB???s resources or decisions as a

I really do not know how to judge this.

I am thining about the following question to (candidate) IAB members:

"Can the work of the IAB that you contribute to impact future
financial results of your employer / sponsor ?"

If one would answer YES, does that constitute a COI ?

If not, then what would be a good reference example for the most minor COI 
that one should be concerned about ?

Thanks
    Toerless

-- 
---
[email-masked]

---

From: Robert Raszuk <[email-masked]>
Date: Wed, 15 Jan 2020 20:15:03 -0500

Toerless,

Considering that not that many of us are really good in predicting the
future you post a pretty tough question to answer ;)

Cheers,
R.

> Individuals
> of
> sponsorship.
> >  <
> https://github.com/jariarkko/alternate-iab-coi-policy/blob/master/coi-policy.md#status
> >
> >
> >
>

---

From: Brian E Carpenter <[email-masked]>
Date: Thu, 16 Jan 2020 16:10:19 +1300

On 16-Jan-20 14:15, Robert Raszuk wrote:
> 
> 
> Toerless,
> 
> Considering that not that many of us are really good in predicting the future you post a pretty tough question to answer ;)
> 
> Cheers,
> R.
> 

I think that's easy. Read the arguments that you, as a candidate, made to your employer to justify you spending time and travel budget on IAB membership. If those arguments do not explain how IAB membership will positively affect your employer, answer "No". But in that case, I rather doubt that your employer would have allowed you to accept the nomination. Mine certainly wouldn't have.

In other words, the only credible answer to this question is "Yes".
 
>     If one would answer YES, does that constitute a COI ?

Poetntially, yes. Even a self-employed engineer has this potential COI. It's something I lived with as a WG chair, IAB member, IESG member, ISOC Board member, and for that matter in completely other non-profit roles at various times.
 
>     that one should be concerned about ?

IMHO: arguing in a WG for a bit position when your company's running code or hardware already assumes that bit position. Or arguing for a strange new protocol feature that your company's business model relies on. That's probably only happened a few hundred times in the IETF's history. There's nothing special about IAB (or even IESG) membership from this point of view. It's potentially all of us. As long as it's argued in public, we can resolve it.

That's why I don't get the point of an IAB COI policy. We don't have an IETF COI policy, but I believe that's because the IETF process rules were themselves designed around avoiding the standards process being damaged by COI. As long as the standards process is fully open, and HR and budget COI is covered by IETF LLC rules, why bother?

Regards
    Brian

>     > [email-masked] <mailto:[email-masked]>
>     [email-masked] <mailto:[email-masked]>
>

---

From: Randy Bush <[email-masked]>
Date: Wed, 15 Jan 2020 20:31:15 -0800

> I think that's easy. Read the arguments that you, as a candidate, made
> to your employer to justify you spending time and travel budget on IAB
> membership. If those arguments do not explain how IAB membership will
> positively affect your employer, answer "No". But in that case, I
> rather doubt that your employer would have allowed you to accept the
> nomination. Mine certainly wouldn't have.
> 

i know this is terribly old fashioned and silly of me.  but some see
roles as public service for the good of the internet.  and some of us
are spoiled brats whose employers support them willy nilly.

randy

---

From: "Salz, Rich" <[email-masked]>
Date: Thu, 16 Jan 2020 04:52:46 +0000

Yes, but that tends to perpetuate the situation that only bigger organizations can afford to sponsor most of the IETF leadership positions. Many (probably including Randy and Brian) see that as a problem.

---

From: "Randy Bush" <[email-masked]>
Date: Wed, 15 Jan 2020 20:55:06 -0800

>> roles as public service for the good of the internet.  and some
>> of us are spoiled brats whose employers support them willy nilly.
> Yes, but that tends to perpetuate the situation that only bigger 
> organizations can afford to sponsor most of the IETF leadership 
> positions. Many (probably including Randy and Brian) see that as a 
> problem.

neither of my two full time jobs are for large corps.  one is an isp
research lab, and the other a startup routing stack dev.

randy

---

From: "Salz, Rich" <[email-masked]>
Date: Thu, 16 Jan 2020 05:02:38 +0000

I send "*tends* to perpetuate."  There's always exceptions; glad you're one.

---

From: Toerless Eckert <[email-masked]>
Date: Thu, 16 Jan 2020 10:58:20 +0100

> are spoiled brats whose employers support them willy nilly.

My take: The only way to prove that there is no conflict of interest
is when i can prove that i will harm my own interests through what i do.
Maybe a reference to Exodus 22:28.

That was fun. Now, can we move beyond sillyness ? 

I hope that most participants in IETF honestly think that what they work
towards is not morally evil, but many of us hopefully are also aware
that our work is in support of one of potentially multiple competing
commercial options whose outcomes do impact revenue and market
experience of different group of market participants.

Politicians are regularily accused of COI when they change from/to
a job in the industry that relates to their political work, so they
do not even do both things in parallel like most of us do.

Let me repeat my original question: I want user stories:

What would be a good reference example for the most minor COI                                         
that one should be concerned about in an IAB candidate/member ?

Toerless

---

From: Toerless Eckert <[email-masked]>
Date: Thu, 16 Jan 2020 11:05:54 +0100

> Yes, but that tends to perpetuate the situation that only bigger organizations can afford to sponsor most of the IETF leadership positions. Many (probably including Randy and Brian) see that as a p…

Does this include owners of one-man shops on contract
by big organizations like governments or divisions thereof ?
What is an actually small organization in your opinion ?
(don't answer).

I would say: Candidates supporting "well funded interests" 
(forget how the emoney flow is orchestrated).

We had this discussion maybe even on this list in the past and
i asked why ISOC is not providing funding for candidates to
leadership positions, and that seemed to have all type of
pitfalls too (not too persuading to me though..).

Cheers
    Toerless

---

From: Jared Mauch <[email-masked]>
Date: Thu, 16 Jan 2020 07:00:54 -0500

> On Jan 13, 2020, at 2:23 PM, Michael StJohns <[email-masked]> wrote:
> 
> Given that IAB is in the appeals chain for protocols standards and other items, and has in the past dabbled with personnel decisions, focusing simply on finance and/or personnel seems short sighted. 

I have several relationships with people that verge on various levels of "is this something to disclose"

Do I need to list all prior employers and standards activities? People I have dated? Companies I have enable on their devices? Machines I have root on? 

There is a concern here that disclosing everything would be harmful or limit the people from section when we likely want diversity of opinions to participate. 

It's quite a bit to disclose it all, I have old UUCP maps with my name on that, consider it disclosed :-)

If you are concerned with the honestly of the individuals involved and selected for the roles then is a good time to provide the feedback. I feel we have a lot of process and chance for that at present, but the community consensus is not always what is the most active thread. 

I know I'll be disclosing a lot of information in the coming weeks. 

*buckles in for the ride*

- Jared

---

From: Randy Bush <[email-masked]>
Date: Thu, 16 Jan 2020 13:41:14 -0800

would being on the board of one or both pir and isoc, and be the exec
dir if ietf (paid from pir money), be a conflict?

would being on the board of of both isoc and pir be a conflict in this
messy deal?

asking for a friend

randy

---

From: Jay Daley <[email-masked]>
Date: Fri, 17 Jan 2020 11:06:37 +1300

Randy

> On 17/01/2020, at 10:41 AM, Randy Bush <[email-masked]> wrote:
> 

Since you’re talking about me, though not to me, allow me to respond.

A conflict of interest comes about where someone is in a position to influence something improperly.  In the case of the PIR/ISOC/IETF relationship, PIR provides money to ISOC following guidelines set by ISOC and has no say at all in how that money is used by ISOC.  To be clear, PIR does not recommend to ISOC how the money is used, does not put any restrictions on how the money is used, does not ask for any reports on how the money is used and so on.  So to describe it as "PIR money" is incorrect, it is ISOC’s money and they do with it as they wish.

In that context, no there is no conflict of interest.  

There are other ways in which it could be a conflict of interest, such as if the LLC were to approach PIR directly for funding, in which case I would recuse myself on both sides.

> would being on the board of of both isoc and pir be a conflict in this

The two boards have separate memberships.

> asking for a friend

If your friend would like to ask me questions like this directly, privately or publicly, then they are welcome to do so.  You may also wish to point your friend at my published Conflict of Interest statement [1]

kind regards
Jay

[1] https://ietf.org/media/documents/Daley_-_IETF_LLC_Conflict_of_Interest_Form_-_v1_-_20191031.pdf

-- 
Jay Daley
IETF Executive Director
[email-masked]
+64 21 678840

---

From: Andrew Sullivan <[email-masked]>
Date: Thu, 16 Jan 2020 17:34:54 -0500

Hi,

I'm speaking wearing my ISOC hat, and just for information so that
people can evaluate the implicit analogy in Randy's question.

> dir if ietf (paid from pir money), be a conflict?

The conclusion in the reviews that the various boards made was that it
was not a hard conflict under the rules.  That is not to say everyone
was completely comfortable and I don't know what would have happened
had other events not been going on.  Note that it is not the case that
the IETF's money all comes from PIR.  Not all of the ISOC funding
comes from PIR (though of course most of it does), and the fact that
the PIR money is filtered through an intermediate organization seems
to make this strictly speaking ok under the existing conflict rules.
 
> would being on the board of of both isoc and pir be a conflict in this

It's hard to see exactly how, given that the PIR board is appointed
and serves at the pleasure of the ISOC board, but it would certainly
raise eyebrows.  Fortunately, we don't have to deal with that because
ISOC has not historically appointed a member of the ISOC Board of
Trustees to the PIR Board.  (I'm a liaison to the PIR Board but I have
neither a vote on the PIR Board nor on the ISOC Board.)

Best regards,

A

-- 
Andrew Sullivan
President & CEO, Internet Society
[email-masked]
+1 416 731 1261

---

From: Randy Bush <[email-masked]>
Date: Thu, 16 Jan 2020 15:09:56 -0800

andrew and jay

if i was looking at this from 10,000m, which i partially am, jay being
anywhere near the pir decision making is a clear conflict of inbterest.
that y'all don't see this says a lot about how the ietf/isoc culture
sees conflict of interest; which was my point, not to pick on jay.

i believe my friend who was asking will be in touch directly.  but we
suspect you will still be shoveling kitty litter over it qs fast as
possible.

qed

randy

---

From: Randy Bush <[email-masked]>
Date: Thu, 16 Jan 2020 15:21:20 -0800

btw, to clarify.  i do not have a dog in the pir sale fight.  i would
have to study up on far to much to have a serious clue.  and i gave at
the office.

it is our lack of perception of conflict of interest which simply amazes
me.

randy

---

From: Jay Daley <[email-masked]>
Date: Fri, 17 Jan 2020 12:23:19 +1300

Randy

> On 17/01/2020, at 12:09 PM, Randy Bush <[email-masked]> wrote:
> 
> andrew and jay
> 

If you would be good enough to explain what you see as the conflict of interest (i.e. what opportunity is there for me to act improperly in this situation?) then I and possibly others can take steps to mitigate against that.

kind regards
Jay

-- 
Jay Daley
IETF Executive Director
[email-masked]
+64 21 678840

---

From: John C Klensin <[email-masked]>
Date: Thu, 16 Jan 2020 18:59:02 -0500

--On Thursday, January 16, 2020 16:10 +1300 Brian E Carpenter
<[email-masked]> wrote:

>>     "Can the work of the IAB that you contribute to impact
>>     future financial results of your employer / sponsor ?"
> 
> I think that's easy. Read the arguments that you, as a
> candidate, made to your employer to justify you spending time
> and travel budget on IAB membership. If those arguments do not
> explain how IAB membership will positively affect your
> employer, answer "No". But in that case, I rather doubt that
> your employer would have allowed you to accept the nomination.
> Mine certainly wouldn't have.
> 
> Poetntially, yes. Even a self-employed engineer has this
> potential COI. It's something I lived with as a WG chair, IAB
> member, IESG member, ISOC Board member, and for that matter in
> completely other non-profit roles at various times.  

Brian,

I think you are right, but I also have to agree with Randy.
Someone working for an organization that is willing to have them
participate in the IETF because of a commitment to the general
health of the Internet and that is willing to accept their
acting against the best short-term interests of the company's
products is a rare situation, but one that several of us have
been in at one time or another.  In some ways, that is the
ideal, at least as long as we don't increase costs of
participation enough that only the largest organizations can
play.  But, even then, if the individual is nearly as
opportunistic as some of the comments in this thread imply that
a policy needs to look out for, then the individual might still
reason that, if the company's products do well this year, then
there will be bigger bonuses next year and therefore be biased
toward those products. 

I stopped commenting several days ago because I tried to write
an explanation of why someone with projects or clients that
could not be made public might still be an appropriate
participant in the IAB.  I realized that the explanation is too
complicated if the policies have to be simple.  I also realized
that, if I were working for a company whose primary business was
the making of soap or breakfast cereal, it might be hard to
identify conflicts of interest without an in-depth job and
departmental description and companies often consider that sort
of information (and organization charts beyond some level of
detail) to be sensitive ... a situation not very different from
a consulting contract that barred either party from disclosing
the relationship without mutual agreement (and that might have
been insisted on by the consultant rather than the company).
FWIW, I have never had any trouble getting permission to
disclose arrangements that are, formally, non-public or
confidential to Nomcoms: but the rules and the culture there
have seemed offer more than adequate protection of the
information.

Where this all leads me is back to a point that others have made
in different ways.  For the technical work of the IAB, we want
and need as much diversity of opinions, technical expertise, and
perspective as we can get.  That is, as long as the people
involved really are experts and their expertise includes knowing
what they don't know.  IAB members might be biased as much or
more because of personal technical preferences than because of
financial interests (however described or measured).  If we
decide the former are ok and the latter aren't, we are not only
going to find ourselves splitting hairs and exploring rat holes,
but do each other --and the IAB's historical core technical
mission-- a disservice.  

As an extreme, and I hope silly, example, if the Nomcom, in its
wisdom, decided to appoint someone to the IAB who was the main
advocate of a protocol or device that claimed to make physical
limits on IP based on the speed or protons or electrons in a
vacuum irrelevant, in technical discussions, I'd want the IAB to
hear and evaluate that perspective and to do so independent of
whether the individual stood to make zillions of dollars if the
protocol proved successful.  I'd also want the IAB to hear from
the members best equipped to explain why, for Internet purposes
at least, protocols or devices that require trans-light speeds
to work properly are not going anywhere, independent of what
they might stand to gain from upholding those positions.  If
either or both of those types of positions should not be
represented in IAB discussions, then we are a problem with the
way nomcoms work or with that absence of an effective recall
mechanism, neither of which will be helped by a complex and
hair-splitting COI policy.

If we need very different policies for the IAB's technical and
architectural work than for its more administrative or
representational functions, it is likely that there are
different skill sets for those functions as well.  And maybe
someone who has real or imagined conflicts should be isolated
from the latter even while being a valuable asset for the
technical and architectural work.  If that is the case, maybe it
is time to reconsider the IAB and whether some of its functions
belong somewhere else.  The perceived need for a formalized COI
policy may be another argument that it is time to rethink the
IAB, but it is not a solution.

I think the bottom line is that this policy, at least as
currently written, is unlikely to be helpful in difficult cases
and may easily be damaging.  Nomcoms  need to select IAB members
who hold openness and transparency in sufficient respect, and
who have a strong enough of personal ethics, that issues that
might affect their judgment on technical issues will be
disclosed to other IAB members and, if appropriate, the
community and who are willing to keep in confidence anything
that is told them in confidence.  If Nomcoms can't be counted on
to do that, probably nothing else matters because people with
less integrity (a problem I don't think we have seen) can always
lie about their conflict.  If Nomcoms cannot do that reliably
with the tools they have available, then we have a different
kind of problem, but, again, complex COI policy statements are
not going to fix it.

And, again, if we have given the IAB responsibilities
--financial, administrative, or otherwise and direct or
indirect-- that do require this sort of statement, let's work at
separating those responsibilities as incompatible with what I
still believe is the IAB's primary role, rather than things it
ended up with post-POISED because we didn't have a better plan
and other non-architectural tasks that have accumulated since.

regards,
   john

---

From: John C Klensin <[email-masked]>
Date: Thu, 16 Jan 2020 23:26:39 -0500

--On Friday, January 17, 2020 12:23 +1300 Jay Daley
<[email-masked]> wrote:

>> if i was looking at this from 10,000m, which i partially am,
>> jay being anywhere near the pir decision making is a clear
>> conflict of inbterest. that y'all don't see this says a lot
>> about how the ietf/isoc culture sees conflict of interest;
>> which was my point, not to pick on jay.
> 
> If you would be good enough to explain what you see as the
> conflict of interest (i.e. what opportunity is there for me to
> act improperly in this situation?) then I and possibly others
> can take steps to mitigate against that.

Jay,

Since things that are obvious to Randy are sometimes less
obvious to the rest of us (but with the understanding that, in
my experience, when he thinks something is obvious, he is
usually right), let me tell you where I would see a conflict:

Suppose you are IETF Exec Dir and saw your role as protecting
the IETF's revenue stream (I think that is a given with the IETF
LLC and your job description, but reasonably people might
disagree).  Suppose you are also aware of the discussions at
ICANN and associated ISOC presentations that led to ORG being
transferred to PIR, an entity ISOC set up to receive it and
about which some explicit (even if not legally binding)
commitments were made about support for the IETF.  Suppose that
you also believe, by virtue of being an observant sort of human
being, that, even with the IETF LLC arrangements and ISOC's
strong and continuing commitment to supporting the IETF, that
ISOC's ability to send money in the direction of the IETF
depends on ISOC having the money.

Nor suppose you looked, as an observant member of the community,
at the PIR-ISOC-IETF cash flow and came to the same conclusion
that many of us have, i.e., that there are real possibilities
that the domain name marketing business is a bubble and that,
sooner or later, the bottom will drop out of that market and
that, while ORG will continue to be a valuable asset, the income
flow from it might, at best, become a little unstable,
especially relative to rosy predictions about continued growth.
>From an ISOC and IETF standpoint and strictly looking at
finances, that would make spinning off PIR in a way that turned
the expectation of ongoing operating income for ISOC into either
a single large capital payment or something else that was safe
and not coupled to PIR's annual income into a huge win.    And,
as IETF Exec Dir, you would have some obligation to support such
a move without regard to questions like "is this good for PIR?"
or "is it good for registrants and/or users of names registered
in ORG or that might be registered in ORG in the future?".

However, if you were a PIR Director (or to a certain extent
given whatever those old commitments to ICANN and its community
are worth today, an ISOC Director), you would also, perhaps
primarily, have obligations to consider what is good for PIR,
for ORG, and for the ORG registrant and user communities.   If
any of the scary scenarios that have been circulating about the
possible long-term consequences of turning PIR over to a
for-profit entity that many in the community (and least
seemingly-many loud ones) are even plausible, then there would
be a conflict of interests and loyalties between the IETF LLC
and ISOC or PIR Board responsibilities.  There would even be an
appearance of such a conflict if you had been a PIR Executive
when the Ethos Capital deal germinated and you then took the
IETF LLC role.   Those conflicts, or appearance of conflicts,
would exist whether there were any potential financial gain to
you from either outcome.  It has far more to do with questions
that are usually addressed as "whose side are you on?" than
about following the real or potential money, but they would be
conflicts nonetheless.

DISCLAIMER: None of the above depends on any internal or
confidential information, in part because I don't have any.  It
is based purely on some ability to detect and read the writing
on various walls, the ability to do certain kinds of arithmetic,
and some paranoia-enhanced ability to look at particular
situations and guess what might go wrong.

    best,
    john

---

From: "Livingood, Jason" <[email-masked]>
Date: Fri, 17 Jan 2020 19:07:53 +0000

Hi Randy - As noted in a reply in an off-list thread to you, but since you asked here as well:

1 - We established policies for the IETF LLC, including Conflict of Interest (COI), on 7 November 2019 after a long consultation process with the IETF community. See:
- https://www.ietf.org/about/administration/policies-procedures/conflict-interest/
- https://www.ietf.org/blog/ietf-llc-policies-published/
- https://mailarchive.ietf.org/arch/msg/ietf-announce/6ilu6Nq-SQ5Nrwq5J1Sff1uxS5M
- https://mailarchive.ietf.org/arch/msg/ietf-announce/RWnvJGucn4nx6VM3NX28fpO31-k

2 - During the hiring process of the IETF Executive Director, the IETF LLC Board asked our legal counsel to perform a detailed assessment of any potential for conflicts of interest related to Jay when he was a finalist candidate. As we noted in the COI mitigation memo on 7 November 2019 at https://www.ietf.org/media/documents/Board_IETF_ED_CoI_Mitigation_Memo_-_20191107.pdf:
“On October 7, 2019, counsel provided a memo to the Board of Directors of the IETF LLC with their assessment of potential conflicts of interest. Counsel advised that they did not believe that the IETF ED’s continued service on the PIR board presents a conflict of interest that would impede the candidate’s ability to perform the role of IETF ED in the best interests of the IETF LLC. They did, however, recommend that the parties take certain steps to mitigate and prevent any potential, actual or perceived conflicts of interest.”

3 - All board members and the IETF Executive Director made COI disclosures on 7 November 2019. See https://www.ietf.org/about/administration/policies-procedures/conflict-interest/coi-disclosures/

We do count on community input and participation to get these things right and will continue to consult closely and widely. In particular, our COI policy is brand new. If people believe there is a shortcoming in that policy or the disclosure form itself, we welcome any suggestions on how those may be improved.

Thanks
Jason (on behalf of the IETF LLC Board)